For the complete documentation index, see llms.txt. This page is also available as Markdown.

Helpdesk Email Settings

Get

get

Retrieve the help desk email settings

Query parameters
siteIdinteger · int32Optional
Responses
200

Success

application/json; api-version=1.0

RAS Email Settings

helpDeskEnabledbooleanOptional

Whether Help Desk is Enabled or not

helpDeskEmailstring · nullableOptional

Help Desk Email.

get/api/HelpdeskEmailSettings

Update

put

Modify Help Desk Email Settings. For each setting, the request has a corresponding parameter. To modify a setting, specify a matching parameter and its value.

Query parameters
siteIdinteger · int32Optional

The Site Id To Retrieve the Help Desk Email Settings

Body
apLockbooleanOptional
siteIdinteger · int32Optional

The site ID. To obtain the ID of a desired site, use the Get-Sites cmdlet.

helpdeskEnabledboolean · nullableOptional

Whether RAS Helpdesk is enabled.

helpdeskEmailstring · nullableOptional

RAS Helpdesk email.

Responses
204

No Content

No content

put/api/HelpdeskEmailSettings

No content

Last updated